package com.hzs.member.statis;

import com.hzs.common.core.domain.R;

/**
 * 奖金拨比统计
 **/
public interface ICuBonusStatisServiceApi {

    /**
     * 统计历史奖金拨比
     **/
    R<Boolean> statisHistoryBonus(String startDate, String endDate);

    /**
     * 删除奖金拨比统计数据
     **/
    R<Boolean> delStatis(String startDate, String endDate);


}
